html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif;text-align:center}

div#header h1{height:80px;line-height:80px;margin:0;
  padding-left:10px;background: #EEE;color: #79B30B}

div#container{text-align:left;background:#ffffff}
div#content{background:#ffffff;font-size: 12px;text-align: justify;}
div#navigation{background:#D8EEFD;font-size: 12px}
div#navigation ul{list-style-type: none;}
div#extra {background:#E3F3FD;font-size: 12px;}
	div#extra2{background:#FFF}
div#extra p{margin:5px;padding:5px 10px}
div#footer{background:#E3F3FD;color: #244900}
div#footer p{margin:5px;padding:5px 10px; font-size: 10px}

div#container{width:800px;margin:0 auto}
div#content{float:right;width:530px}
div#content2{float:left;width:700px}
div#navigation{float:left;width:270px}
div#extra{float:left;clear:left;width:270px}
	div#extra2{float:right;width:530px}

div#footer{clear:both;width:100%}


a {	
	color: #027C02;	
	text-decoration:  none;

}
body {	
		

	font-family: Arial, Helvetica, sans-serif;	
	background-image: url(kuvat/tausta4.gif);
	background-attachment: fixed;
	line-height: 2em;	
	color: #244900;
	margin-top: 0.9em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em
	}



h2 {
	color: #008080;
	font-size: 22px
	}
h3 {	
	  	
	color: #008080;
	font-size: 18px
	}
h4 {
	color: #008080;
	font-size: 16px
	}
h5 {
	color: #008080;
	font-size: 12px
	}

table {
	background-color: #FFFFFF

	}
td, th {	
	font-family: Arial, Helvetica, sans-serif;
	
	line-height: 2em;
	color: #244900;

	}
td ul {
	list-style-type: none;
	}

textarea {
	font-family: Arial, Helvetica, sans-serif;	
	
	}
ul {	
	font-family: Arial, Helvetica, sans-serif;
		
		
line-height: 2em;
	list-style-type: square;	
	list-style-position: outside
	}
.BulletBackgroundColor {
	color: #244900
	}

a:link {
	color: #027C02;
text-decoration: none;
}

a:visited {
  color: #027C02
}

a:hover {
	text-decoration: none;
color: #00C000
}

a:active {
	color: #027C02
}
form {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

select {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
